﻿@import './styleBackground01.css';  
/* @import './styleBackground02.css'; 
/*  @import './styleBackground03.css';  */
/* @import './styleBackground04.css'; */
/* @import './styleBackground05.css'; */
/* @import './styleBackground06.css';  */
/* @import './styleBackground07.css';  */

.preload3 {
	background: url('../image/ghc/background-01.png');
	background: url('../image/ghc/logo-new-2.png');
}

body{
	
	background-color:#b0c4de;  
	/* background: url('../image/ghc/background-01.png');
	background-repeat:no-repeat; 
	background-size:100% auto;   */
	/* box-shadow: 0px 0px 4px #222;  
	background-image: -moz-linear-gradient(top, #b0c4de, #ff8500);  
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #b0c4de),color-stop(1, #ff8500));
	background-image: -webkit-linear-gradient(top, #b0c4de, #ff8500);  
	background-image: -moz-linear-gradient(top, #b0c4de, #ff8500);  
	background-image: -ms-linear-gradient(top, #b0c4de, #ff8500);  
	background-image: -o-linear-gradient(top, #b0c4de, #ff8500);  
 */
}

* {
	margin-left:auto;
	margin-right:auto;
	margin-top:0;
	margin-bottom:0;
}

h1, h2, h3, h4, h5, h6, p, ul, ol, li, dl, dd, body, html, span, div, form, img, a, span, hr, pre{

	font-family:helvetica, arial, sans-serif;
	font-size: 12.8px;
	
	margin: 0;
	padding: 0; 
	line-height: 14px;
}
button,input,submit,tr,td,table,img,a{
	outline:0;
}

button, submit, .go, .go-back{cursor:pointer;}

a {
	font-family:helvetica, arial, sans-serif;
	font-size: 116%;
	color: #ffffff;
	text-decoration: none;
}

a:hover {
	font-family:helvetica, arial, sans-serif;
	font-size: 116%;
	color: #A52A2A;
	background-color: #ccc; /* #FAEBD7; */
	color:#eee;
}
/*
a {
  color: #900;
  text-decoration: none;
}

a:hover {
  color: red;
  position: relative;
}

a[title]:hover:after {
  content: attr(title);
  padding: 4px 8px;
  color: #000;
  position: absolute;
  left: 0; 
  top: 100%;
  white-space: nowrap; 
  z-index: 20px;
  -moz-border-radius: 5px; 
  -webkit-border-radius: 5px;  
  border-radius: 5px;  
  -moz-box-shadow: 0px 0px 4px #222;  
  -webkit-box-shadow: 0px 0px 4px #222;  
  box-shadow: 0px 0px 4px #222;  
  background-image: -moz-linear-gradient(top, #eeeeee, #cccccc);  
  background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #eeeeee),color-stop(1, #cccccc));
  background-image: -webkit-linear-gradient(top, #eeeeee, #cccccc);  
  background-image: -moz-linear-gradient(top, #eeeeee, #cccccc);  
  background-image: -ms-linear-gradient(top, #eeeeee, #cccccc);  
  background-image: -o-linear-gradient(top, #eeeeee, #cccccc);  
}

*/

h1 {
	font-family:helvetica, arial, sans-serif;
	font-size: 300%;
	color: #ffffff;
}
h2 {
	font-family:helvetica, arial, sans-serif;
	font-size:  233.3%;
	color: #A52A2A;
}
h3 {
	font-family:helvetica, arial, sans-serif;
	font-size:  200%;
	color: #A52A2A;
}

h4 {
	font-family:helvetica, arial, sans-serif;
	font-size:  150%;
	color: #A52A2A;
}

h5 {
	font-family:helvetica, arial, sans-serif;
	font-size:  130%;
	color: #A52A2A;
	margin-top:5px;
	margin-bottom:10px;
}

h6 {
	font-family:helvetica, arial, sans-serif;
	font-size:   90%;
	color: #A52A2A;
	margin:5px;
}

.announcement img{
	/* margin-left:-5px ; */
	/* padding: 5px 5px 0 0; */
	/* border:0; */
	margin:	15px;
	float: 	left;
	width: 	1.0em;
	height:	1.0em;
	vertical-align:middle;
}

.b {
	padding: 0;
	border-width: 0;
	border-style: none;
	margin-bottom: 10px;
	/*background-color: #FFFFFF;*/
	background-image: none;
}

hr {
	color: #888; /* brown; */
	/* background-color: tan; */
	width: 100%;
	height: 1px;
	margin:5px 0;
}


table {
	font-family:helvetica, arial, sans-serif;
	font-size:  100%;
	margin-top: 0;
	/*margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;*/
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
	color: #8E8E8E;

}
.submenu{
	height:800px;
	padding:10px;"
}

fieldset {
	border: #555 solid 1px;
	/* margin:1px; */
	/*color: #ffffff; black;
	margin:5px;*/
	padding: 5px;
	
}

legend {
	font-family:helvetica, arial, sans-serif;
	font-size:  120%;
	font-weight:bold;
	/*text-decoration: none;*/
	color:green;
	margin:0;
	/*padding: 15px;*/
}


label {
	font-family:helvetica, arial, sans-serif;
	font-size: 100%;
	text-decoration: none;
	color:green;
	margin:0;
	/*padding: 15px;*/
}
/* div {
	text-align:justify;
	word-spacing: 0;
} */

/* p {
	font-family:helvetica, arial, sans-serif;
	font-size:  100%;
	color: #000;
	text-decoration: none;
} */

#cnt {
 left: 10px;
 top: 30px;	
}
	

#content {
	margin:0 auto 0;
	padding: 0 auto 0;
	/* background-color: #777;  */
	color: #fff; 
	width: 1024px;
/* 	width: 1280px; */
	/*min-height: 900px;*/
	z-index: -1;
}

#header {
	/* background-color: #777; */
	height: 244px;
	text-align: right;
}

#slider {	
	background-size:100% 100%;  	
	padding: 0;
	margin:0 auto;	
	/* width:1280px;	
	width:1280px;	 */
	/* box-shadow:0 0 10px 0 rgba(12, 3, 25, 0.8); */
}

#bg_image {
	background: url('../image/ghana_flag_1.jpg') repeat-x  top;
	height: 120px;
}

#logo {
	/* border-radius:5px;  */
	/* box-shadow:0 0 10px 0 rgba(12, 3, 25, 0.8);  */
	/* background:url('../image/ghc/Front1.png'); */
	background:url('../image/ghc/logo-new-1.png');  
	/* background:url('../image/ghc/logo-new-2.png');  */
	background-repeat:no-repeat; 
	background-size:100% 100%;  
	padding:.3% 0 0; 
	/* width:875px; */
	margin:5px auto 0;
	height:150px;
	/* margin:0 auto;
	width:100%;
	height:180px; */
	/* overflow:hidden;  */
	/* padding: 0;
	margin:0 auto 0; */
	
	
	/* margin-top:-0.5px;  */
	/* */
	/* width:100%; */
	
	width:1024px; 
	/* border-radius:8px; */
	/* background-color: #fff; */
	/*  width:1280px; */
	/*  overflow:hidden; */
	/* width: 100%; */
	/* height: 180px;  */
	/* float: center; */
	/*text-align: right;*/
	/* margin-top:10px; */
	
	-moz-border-radius-topleft: 8px; 
	-webkit-border-top-left-radius: 8px;
	-khtml-border-top-left-radius: 8px;
	border-top-left-radius: 8px;


	-moz-border-radius-topright: 8px; 
	-webkit-border-top-right-radius: 8px; 
	-khtml-border-top-right-radius: 8px; 
	border-top-right-radius: 8px;  
	
}

#logo a {
	text-decoration: none;
	text-transform: lowercase;
	font-style: italic;
	font-size:  150%;
	color: #FFFFFF;
}

#logo h2 a {
	font-size:  100%;
}

/* #main-header-set, #nav{
	
	width: 73.5%;
	float:left;
	margin:0;
} */

/* .general-info ul{margin-left:25px;list-style-type: decimal;color:#111;font-size:120%;font-weight:bold;}
 */
#logo .mission-name{
	float:left;
	font-size:150%;
	font-weight:bold;
	color:#fff;
	margin-top:5.5%;
	margin-bottom:0.5%;
	margin-left:22%;
	clear:both;
	/* font-size:125%;
	font-weight:bold;
	color:#fff;
	margin-right:0.5%; */
}

#logo .mission-city{
	float:left;
	font-size:90%;
	font-weight:bold;
	color:#f00;
	/* margin-top:1%; */
	margin-left:22%;
	clear:both;
	
	/* font-size:100%;
	color:#f00;
	margin-top:08px;
	margin-right:0.5%;
	margin-bottom:1.5%; */
}

#logo .toll-free-number{
	float:left;
	font-size:150%;
	font-weight:bold;
	color:#fff;
	/* margin-top:1%; */
	margin-top:5.5%;
	margin-left:0;
	/* clear:both; */
	
	/* font-size:100%;
	color:#f00;
	margin-top:08px;
	margin-right:0.5%;
	margin-bottom:1.5%; */
}

#logo .mission-citizen-login{
	
	display:inline;
	float:right;
	font-size:70%;
	/* font-weight:bold; */
	
	margin-top:0.5%; 
	padding-top:0.80%;
	padding-left:0.2%;
	padding-right:0.5%;
	background-color:#F4D10B;
}
#loader{
	float:left;
	margin:0;
	padding:15px 0;
	width: 75.5%;
	background-color:#eee; 
	height: auto;
	color: #000;/* #edcedc; */
	overflow: auto;
	/* background: #ccc; */
	/* box-sizing: border-box;
	border: 1px solid #ddd;
	
	background: linear-gradient(#f6f6f6 0, #fff 50px);
	background: -o-linear-gradient(#f6f6f6 0, #fff 50px);
	background: -ms-linear-gradient(#f6f6f6 0, #fff 50px);
	background: -moz-linear-gradient(#f6f6f6 0, #fff 50px);
	background: -webkit-linear-gradient(#f6f6f6 0, #fff 50px);
	box-shadow: 0 3px 10px rgba(0,0,0,0.15);
	-o-box-shadow: 0 3px 10px rgba(0,0,0,0.1);
	-ms-box-shadow: 0 3px 10px rgba(0,0,0,0.1);
	-moz-box-shadow: 0 3px 10px rgba(0,0,0,0.1);
	-webkit-box-shadow: 0 3px 10px rgba(0,0,0,0.1); */
	
}

#main{
	/* float:left; */
	margin-top:10px;
	/* padding:5px 0; */
	width: 54.5%;
	background-color:#eee; 
	/* height: 600px; */
	color: #000;/* #edcedc; */
	overflow: auto;
	/* background: #ccc; */
	/* box-sizing: border-box;
	border: 1px solid #ddd;
	
	background: linear-gradient(#f6f6f6 0, #fff 50px);
	background: -o-linear-gradient(#f6f6f6 0, #fff 50px);
	background: -ms-linear-gradient(#f6f6f6 0, #fff 50px);
	background: -moz-linear-gradient(#f6f6f6 0, #fff 50px);
	background: -webkit-linear-gradient(#f6f6f6 0, #fff 50px);
	box-shadow: 0 3px 10px rgba(0,0,0,0.15);
	-o-box-shadow: 0 3px 10px rgba(0,0,0,0.1);
	-ms-box-shadow: 0 3px 10px rgba(0,0,0,0.1);
	-moz-box-shadow: 0 3px 10px rgba(0,0,0,0.1);
	-webkit-box-shadow: 0 3px 10px rgba(0,0,0,0.1); */
	
}
#main a/* , #main  p, #main  ol, #main  ul */
{
	padding: 0;
	margin: 0;
	font-size:  100%;
	border-width: 0;
}
	

#main p, #main ul, #main ol{
	margin: 0;
	padding: 5px 0;
	color: #777;
	font-size:  100%;
}

#main ol
{
	border-width: 5px;
	margin: 2px;
	color: #8E8E8E;
	margin-left: 10px;
	margin-right: 0;

}

#main ul
{
	border-width: 5px;
	margin: 2px;
	color: #8E8E8E;
	margin-left: 10px;
	margin-right: 0;
}

#main a {
	margin: 0;
	color: #73A462;
	text-decoration: none;
}
#sidebar, #main {
	margin-top:5px;
}

#sidebar{
	font-weight:normal;
	color:#000;
	float: right;
	width: 60%;
	text-align: left;
}

#sidebar a
{
	margin: 0;
	font-size:  100%;
	color: #000;
	text-decoration: none;
}

#sibebar fieldset {
	border-style: solid;
	margin:0;
	padding-left:0;
	
}

#sidebar div .b {
	font-size: 120%;
	margin:.3em 0;	
	white-space:nowrap;
	padding:5px;
	background-color:#075;
	color:#fff;
}

#sidebar p {
	/* font-size: 100%;
	color: #000;  */
	display:block;
	padding:3px;	
	color:#075;
	font-size:115%;
	line-height:22px;
	width:auto;
}


#sidebar fieldset .c {
	margin-top:.2em;
	font-size: 90%;
	white-space:nowrap;
}

#sidebar label{
	font-family:helvetica, arial, sans-serif;
	font-size:  85%;
	text-decoration: none;
	color:green;
	margin:0;
	
}

/* Sidebar Left*/

#sidebar_left{
	float: left;	
	width: 18%;
	margin-right:40px;
}

#sidebar_right{
	float: right;
	width: 23%;
	/* margin:10px; */
	/* padding:10px; */
}

#sidebar_left, #sidebar_right{
	/* margin-top:5px; */
	font-weight:normal;
	color:#000;
	text-align: left;
}

#sidebar_left a, #sidebar_right a
{
	margin: 0;
	font-size:  100%;
	color: #000;
	text-decoration: none;
}

#sidebar_left fieldset , #sidebar_right fieldset{
	border-style: solid;
	margin:0;
	padding-left:0;
	
}

#sidebar_left div .b , #sidebar_right .b{
	font-size: 120%;
	margin:.3em 0;	
	white-space:nowrap;
	padding:5px;
	background-color:#000;
	color:#fff;
}

#sidebar_left p , #sidebar_right p{
	/* font-size: 100%;
	color: #000;  */
	display:block;
	padding:3px;	
	color:#075;
	font-size:115%;
	line-height:22px;
	width:auto;
}


#sidebar_left fieldset .c , #sidebar_right fieldset.c{
	margin-top:.2em;
	font-size: 90%;
	white-space:nowrap;
}

#sidebar_left label, #sidebar_right label{
	font-family:helvetica, arial, sans-serif;
	font-size:  85%;
	text-decoration: none;
	color:green;
	margin:0;
	
}

#footer {
	background:url('../image/ghc/footer.png'); 
	background-repeat:no-repeat; 
	background-size:100% 100%;  
	padding:.3% 0 0; 
	width:1024px;
	margin:5px auto;
	height:100px;
	
	/* height: 100px;
	width: 1024px;
	clear: both; */
	/* padding:30px auto; */
	
}

#footer p {
	margin: 0;
	font-size:  50%;
	text-align: center;
	color: #8E8E8E;
}

#footer a {
	font-size:  80%;
	color: #000;
}

input:focus {
  color : #009;
  border : 1px solid #990000;
  background-color : #ffff99;
  font-weight:bold;
}

textarea, textarea:focus{
  color : #000;
  border : 2px solid #990000;
  background-color : #fff;
  /*font-weight:bold;*/
  padding:5px;
}

/* VISA Terms Section*/
#visa-terms{
	font-family:helvetica, arial, sans-serif;
	font-size: 100%; 
	margin:2px auto;
	padding:2px 0;
	color:#000;
	background-color:#fff;
	/* max-height:585px; */
	overflow:auto;
	margin-bottom:5px;
	margin-bottom:10px
}

#visa-terms legend{
	margin:5px 10px;
}


#visa-terms .visa-tc{
	font-size: 110%; 
	/* font-weight:bold; */
	color:#000;
	/* margin-left:10px; */
	list-style:none;
	margin:10px;
	padding:5px;
}

#visa-terms .visa-tc-font{
	font-size: 133.3%;
	/* font-weight:bold; */
	color:#000;
}

#visa-terms .visa-tc-item{
	margin-left:40px;
	margin-top:10px;
	margin-bottom:20px;
	
}

#visa-terms p.visa-warning{
	font-size: 110%;
	/* font-weight:bold; */
	margin:10px 10px 5px;
	color:#f00;
	padding:5px;
}

#visa-terms tb.size{
	margin:15px;

}
#headline {
	margin:0 auto 0;
	padding: 0 auto 0;
	/* color: #777; 
	width:100%; 
	height:50px; */
}

/* End of VISA Terms Section */
/* p.headline, span.headline {
	/* font-family:helvetica, arial, sans-serif; *
	font-size:  100%;
	/* color: #555; *
	text-decoration: none;
	
}
 */

span.header, .special_letter:first-letter {color: #111;}
 
.special_letter:first-letter {
	font-size: large; 
	font-weight: bold; 
	/*color: #111; #ff5700;*/
	padding:15px 1px 0 0;
}

/* p.special_letter {
	font-size: 300%; 
	color: #000;
	line-height:22px;
	text-align:justify;
	word-spacing: 2px;
} */

span.header {
	font-family:helvetica, arial, sans-serif; 
	font-size:  100%;
	font-weight:bold;
	/* color: #ff5700; */
	/* text-decoration: none; */
	text-transform:uppercase;
	line-height:25px;
	padding-bottom:25px;
}

.home, .headline{
	
	font-family:helvetica, arial, sans-serif;
	font-size: 120%;
	color: #075;
	/* text-decoration: none; */
	text-align:justify;
	word-spacing: 1px;
	padding-bottom:8px;
	line-height:22px;
} 

div.border{
	border: #555 solid 1px;
}

.profile-zoom{
	display:none;
	
	font-size:85%;
	font-weight:bold;
	/* background-color:#000; */
	color:#fff;
	width:88%;
	margin-top:-90px; 
	text-align:justify;
	padding:12px;
	
}

/* #profile-zoom{background-color:#888;} */

.home-x, .home-p{
	width:99.3%; 
	font-size:70%;
	font-weight:bold;
	color:#fff;
	line-height:16px;
	padding:5px;	
	text-align:center;
	margin:0;
}

.home-x{	
	background-color:#075;
}

.home-p{	
	background-color:#444;
}


div.photo {
	width:95.0%;
	border:10px solid #ccc;
}

img.img-president {
	/* position:relative; */
	display:inline;
	width:200px;
	height:250px;
	margin:0 auto;
	z-index: -1;
	/* border-top:10px solid #fff; 
	border-left:10px solid #fff; 
	border-right:10px solid #fff;  */
	/* z-index: -1; */
}
.profile-caption{
	width:88.0%;font-size:85%;font-weight:bold;text-align:center;background-color:#000;color:#fff;margin:0 auto 10px;padding:3px;
}


img.photo{
	width:100px;
	height:100px;
}

div.photo-commissioner {
	width:100px;
	float:left;
}

img.img-commissioner {
	display:inline;
	width:80%;
	height:70px;
	margin:5px;
	border:1px solid #888;
}
p.caption {
	font-size: 75%;
	font-weight: bold;
	color: #142D00;
	text-align:left;
	margin: 0;
	padding: 0;
}
/* 
div.newsphoto {
	width:90px;
	float:left;
	margin-right:5px;
	margin-top:0;
}
img.newsphoto {
	width:85px;
	height:65px;
	float:top;
} */

/*News Photos*/
div.speechphoto, div.newsphoto{
	width:260px;
	float:left;
	margin-right:-05px; 
	/* margin-bottom:0; */
	/* margin: 0; */
	padding: 0;
}

img.speechphoto, img.newsphoto {
	width:240px;
	height:160px;
	/* border: 5px solid #111; */
    border-radius: 5px;
	margin:5px;
}

/*Left Sidebar Photos*/
div.readnewsphoto{
	width:200px;
	float:left;
	margin-right:-05px; 
	/* margin-bottom:0; */
	/* margin: 0; */
	padding: 0;
}

div.newsphoto-morenews{width:180px;
	float:left;
	margin-right:-05px; 
	/* margin-bottom:0; */
	/* margin: 0; */
	padding: 0;}
	
img.readnewsphoto {
	width:180px;
	height:190px;
	/* border: 5px solid #111; */
    border-radius: 5px;
	margin:5px;
}

/* img.readnewsphoto  {
	width:230px;
	height:140px;
	/* border: 5px solid #111; *
    border-radius: 5px;
	margin:5px;
} */


/* div.readnewsphoto {
	width:160px;
	float:left;
	margin-right:5px;
	margin-bottom:5px;
	padding: 0;
}

img.readnewsphoto {
	width:140px;
	height:130px;
} */

.newscaption {/* , p.newscaption-1 */
	font-size:05px;
	/* font-weight:bold;
	color: #000; */
	text-align:center;
	margin: 5px;
	padding: 5px;
}

.newscaption{
	/* font-size: 50%; */
	
}

.wait{
	/* display:none;  */
	float:center;
	margin:2px;
	/* background-image:url('../image/loading/ajax-loader.gif'); */
	background-image:url('../image/loading/basic16.gif');
	/* background-image:url('../image/loading/loading-red.gif'); */
	background-repeat:no-repeat;
	background-position: 50% 100%;
}

.wait-cc{
	/* display:none;  */
	float:center;
	margin:2px;
	background-image:url('../image/loading/basic16.gif');
	background-repeat:no-repeat;
	background-position: 50% 50%;
}

.row-3 {
    overflow: visible;
}

p.newscaption-1{
	font-size: 85%;
	margin: 3px;
	
	/* font-size:05px;
	font-weight:bold;
	color: #000; 
	text-align:center;
	margin: 5px;
	padding: 5px;*/
	
}


p{

	margin:3px;

}


.cen_head {
	border: 0 none #FFFFFF;
	text-align: center;
	width: 950px;
	margin: auto;
	background-color: #996633;
}
.content {
	border-style: none;
	border-width: 5px;
	padding: 0;
	width: 950px;
	margin: 0 auto;
	background-color: #fff;
	height: auto;
}

.cen_footer {
	border: 0 none #FFFFFF;
	width: 950px;
	margin: auto;
	background-color: #C0C0C0;
	color: #FF0000;
}

.image {
	border: 5px outset #CCCC00;
	width: 180px;
	height: 140px;
	alt:	 background;
}


.img {
	border-style: 0;
	border-width: 0;
	height: 65px;
		width: 80px;
		left: auto;
		padding-right: 5px;
	}

center.a {
	font-family:helvetica, arial, sans-serif;
	font-size: 83.3%;
	color: #fff000;
	text-decoration: underline;

}

.contactform {
	margin-left: 50px;
	margin-top: 25px;
	font-size: medium;
	width: 550px;
	height: 100px;
	top: 100px;
	z-index: auto;
}

.div_margins {
	margin-left: 50px;
	margin-top: 0;
}

p.head_main {
	margin-top:15px;
	font-size: 450%;
	font-weight:bold;
	color: #000; /*green; #000;*/
	text-align:center;
	/* text-align:justify; */
	letter-spacing: 13px;
	word-spacing: 22px;
}

p.head_sub {
	font-size: 100%;
	font-weight:bold;
	color: #ff0000;
	text-align:right;
	margin: 20px 0;
	padding-right:132px;
	
}

.fieldwidth {
	width: 300px;
}

.error{color:#f00;}

.valid, .success{color:#4CB052;}

.err {
	color:#f00; /* #bc1427; */
	margin-right:2px;
}
	
.register {
	width:100%;
	background: grey;/*#CBE4A5;#888*/
	float:center;

}

.length_long{
	width: 720px; 
}

.length_short1 {
	width: 355px;
}

.length_short{
	width: 174px; 
}

.center {
	text-align:center;
	
}

.req {
	border-style: none;
	border-width: 0;
	/*font-size:50%;*/
	margin: 0;
	border: 0;
	padding:0;
	color: red;
	display:inline;
	
}
/* ----- FLOATS ----- */
.left{
	float:left;
}

.right{
	float:right;
}

.clear{
}

.contactus-input{
	width:80%;
	height:22px;
}

.tracking-form, .tracking-form-caption{
	font-size:110%;
	border:#ccc solid 3px;
	background-color:#ccc;
}

.tracking-form{
	width:80%;
	
}

.tracking-form input{
	width:100%;
	background-color:#fff;
}

.tracking-form-caption{
	font-size:120%;
	color:#fff;
	line-height:18px;
	
	
}

 input[type="text"], input[type="button"], input[type="password"], input[type="file"], select  {
	/*background: url('../image/ghana_flag_left.jpg') repeat-x;*/
	color: #888;
	border: 1px solid #ccc;
	/*font-family: Cantarell, sans-serif;*/
	font-weight: bold;
	font-size:  85%;
	/*width: 18em;*/
	height: 1.5em;
	padding: 0 5px;
	margin: 0 0;
	/*float: left;*/
	background-color:#eee;
	
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}

input[type="submit"] {
	background: url('./image/user-field.png') no-repeat;
	/*background: url('../image/ghana_flag_left.jpg') no-repeat;*/
	color: #fff;
	border: 1px solid #ccc;
	/*font-family: Cantarell, sans-serif;*/
	font-weight: bold;
	font-size:  120%;
	/*width: 18em;
	height: 35px;*/
	padding: 0 5px;
	margin: 0 0;
	/*float: left;*/
	background-color:#419311;
	cursor:normal;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}

/* 
#mtbl{border-spacing:5px 5px; width:700px; border: 1px solid #ccc;}
#tbl{border-spacing:5px 5px;width:690px;}
form{width:100%;}
.emailwidth_red{background:red;width:320px;}
.emailwidth{width:320px;}
.addresswidth_red{background:red;width:650px;}
.addresswidth{width:650px;}
	 */
.blinkytext {
    font-family:helvetica, arial, sans-serif;
     font-size:  120%;
     text-decoration: blink;
     font-style: normal;
	 color:red;
 }

#tw{
	border: 2px solid #000;
	float:center;
 }
 
/* ----- Cycle Plugin CSS ----- */
/* .pics {  
    width:  1280px; 
	height:  220px;  
	/*height:  20px; *
     padding: 5px;  
    margin:  0 auto 0;  

}  */

.pics img {  
	/* padding: 1px;  */  
	border:  2px solid #fff;  
    background-color: #eee;  
    width: 760px;
    height: 150px; 
    top:  0; 
    left: 0 
} 

.gallery {  
    width:   100%;
	height:  640px;  
    padding: 0;  
    margin:  5px 5px;  
} 

.gallery img {  
    /*padding: 5px;  */
    border:  5px solid #ccc;  
    background-color: #fff;
    width:  100%;  
    height: 635px; 
    /*top:  0; 
    left: 0 */
} 

 .gallerymenu {  
    width:   100%; 
	height:  310px;  
    padding: 0;  
    margin:  5px 5px;  
} 

.gallerymenu img {  
    /*padding: 5px;  */
    border:  5px solid #ccc;  
    background-color: #fff;
    width:  100%; 
    height: 300px;   
    /* left: 0  */
} 

.gallerycaption{
	font-size: 130%; 
	font-weight:bold;
	text-align:center;
	background-color:#ccc;	
	width:97.5%;
	line-height:22px;
	margin:10px;
	color:#fff;
	background-color:#666;
}

.ticker {  	
   /*  padding: 16px 0;  */ 
    font-size:120%;
	font-weight:bold;
	margin:3px auto;
	background-color:#ffcc00; /*#666;*/
	/* color:#000; */
	height:35px;
	/* margin-top:-0.5px;  */
	overflow:hidden;
	width:1024px;
	padding:5px 0 5px;
	white-space: nowrap;
} 

.tickernormal, .tickeralert{
	/* padding:10px 5px;
		
	font-size: 140%;
	width:auto; */
	
	/* background-color:#000; */
	font-weight:bold;
	font-size: 120%;
	padding: 10px;  
	width:   100%; 
}

.tickernormal{
	color:black;/*white;*/
}

.tickeralert{
	color:#f00;
	text-decoration: blink;
}

/* Corner radius */
.cnrtop, .cnrbottom{
	/* background-color:#F0F0F0;/* #29589A; */
	/* color:#888;  */
	/* border: 2px solid #9f0; */
}

.cnrtop:hover, .cnrbottom:hover{
	/* background-color:#FFFACD;
	color:#888; */
}

.cnrtop, fieldset{
	-moz-border-radius-topleft: 8px; 
	-webkit-border-top-left-radius: 8px;
	-khtml-border-top-left-radius: 8px;
	border-top-left-radius: 8px;


	-moz-border-radius-topright: 8px; 
	-webkit-border-top-right-radius: 8px; 
	-khtml-border-top-right-radius: 8px; 
	border-top-right-radius: 8px; 
}

.cnrbottom, fieldset {
	-moz-border-radius-bottomleft: 8px; 
	-webkit-border-bottom-left-radius: 8px; 
	-khtml-border-bottom-left-radius: 8px;
	border-bottom-left-radius: 8px; 

	-moz-border-radius-bottomright: 8px; 
	-webkit-border-bottom-right-radius: 8px; 
	-khtml-border-bottom-right-radius: 8px; 
	border-bottom-right-radius: 8px;
}

.cnrtopleft{
	-moz-border-radius-topleft: 10px; 
	-webkit-border-top-left-radius: 10px;
	-khtml-border-top-left-radius: 10px;
	border-top-left-radius: 10px;
}

.cnrtopright{
	-moz-border-radius-topright: 10px; 
	-webkit-border-top-right-radius: 10px; 
	-khtml-border-top-right-radius: 10px; 
	border-top-right-radius: 10px; 
}

.cnrbottomleft {
	-moz-border-radius-bottomleft: 10px; 
	-webkit-border-bottom-left-radius: 10px; 
	-khtml-border-bottom-left-radius: 10px;
	border-bottom-left-radius: 10px; 
}

.cnrbottomright{
	-moz-border-radius-bottomright: 10px; 
	-webkit-border-bottom-right-radius: 10px; 
	-khtml-border-bottom-right-radius: 10px; 
	border-bottom-right-radius: 10px;
}

/*Reading pages*/
#ti{font-size:105%;bold;width:98%;color:#888;margin:10px 10px;} 
#ti table{bold;width:98%;color:#222;margin:15px 10px 10px;border:2px solid #ccc;}
#ti th, #ti td{width:20%;text-align:left;margin:15px;}

#ti th{font-size:105%;font-weight:bold;color:#666;height:25px;background-color:#999;}
#ti td{color:#888;height:22px;}

#ti .para, #ti span, #ti .para-bold{color:#555;margin:0 10px;}
#ti .para-bold{font-weight:bold;}
#ti span{font-size:105%;font-weight:bold;color:#555;}
#ti ul, #ti li{font-size:100%;color:#555;margin:0 8px;}
#ti ol{font-size:100%;color:#555;margin:0 20px;}
#ti ul{list-style:disc;}


/*Custom - Online Banking*/
.visa-logo, .mastercard-logo, .verified-by-visa-logo, .mastercard-secure-logo, .PayGate-logo, .secure-deposit-logo, .payfast-logo{
	display: inline-block;
	width: 150px;
	height: 45px;
	margin: 5px;
	
}

#bank-logo{
	margin-top:3%;
	background-color:#fff;
}

.visa-logo{
	background: url('../image/bank/visa.png')  no-repeat;
}

.mastercard-logo{
	background: url('../image/bank/mc.gif')  no-repeat;
}

.verified-by-visa-logo{
	background: url('../image/bank/vbyv_sm.gif')  no-repeat;
}

.mastercard-secure-logo{
	background: url('../image/bank/mc_securecode_sm.gif')  no-repeat;
}

.secure-deposit-logo{
	background: url('../image/bank/SID_logo.png')  no-repeat;
	background-size:80% 60%; 
}

.PayGate-logo{
	background: url('../image/bank/paygate_logo_transparent_HD.png') no-repeat;
	background-size:80% 60%; 
}

.payfast-logo{
	background: url('../image/bank/payfast.png') no-repeat;
	background-size:80% 60%;
}
.lyrics{font-size:130%;margin-left:5px;line-height:22px;}

/*Menu Setting CSS */ 
.tig-head{font-size:140%;padding:10px;background:#000;color:#fff;text-align:center;line-height:22px;margin-top:10px;}
#tig{font-size:125%;font-weight:normal;width:97%;color:#888;margin:10px 10px;}
#tig table{width:100%;color:#222;margin:0 auto;border:2px solid #ccc;}
#tig th, #tig td{width:20%;text-align:left;margin:15px;}

#tig th{font-size:120%;font-weight:bold;color:#666;height:25px;background-color:#999;}
#tig td{color:#888;height:22px;}

#tig ul#KA{list-style-type: upper-alpha;color:#111;margin-left:10px;margin-bottom:20px;}
#tig ul#KA table{font-size:80%;border:0.5;width:100%;margin-left:-10px;margin-bottom:40px;}
#tig ul#KA tr{line-height:22px;margin:5px;}
#tig ul#KA tr.odd{background-color:#ccc;}
#tig ul#KA tr.even{background-color:#eee;}
#tig ul#KA td{color:#222;margin:15px;}
#tig ul#KA td.w80{width:70%;}
#tig ul#KA td.w20{width:30%;}

#tig .para, #tig span, #tig .para-bold{color:#555;margin:0 10px;}
#tig .para-bold{font-weight:normal;}
#tig span{font-size:105%;font-weight:normal;color:#555;}
#tig ul, #tig li{font-size:100%;color:#555;margin:0 8px;}
#tig ul{list-style:none;}
#tig caption{font-size:110%;margin:0;background-color:#666;color:#fff;line-height:35px;}

#tig span.speech1, #tig span.speech2, #tig span.go-back{font-size:80%;color:#077;cursor:pointer;margin-left:0;}
#tig div.speech-class-1, #tig div.speech-class-2{display:none;}
#tig speech-section{border-bottom-style:dotted;border-bottom-color:#076;margin-bottom:15px;padding-bottom:10px;float:right;}

#phc .name-caption{font-size:120%;width:90%;color:#fff;background-color:#666;text-align:center;line-height:22px;}
.preloader{background: url('../image/loading/loading-red.gif') no-repeat;}


/*Close Box*/
.close-box{
	margin-top:-2px;
	padding:5px;
	font-size:110%;
	font-weight:bold;
	color:#f00;
	background-color:#fff;
	float:right;
	cursor:pointer;
	vertical-align:middle;
	
	/* background: url('../image/icons/close_1.png') no-repeat;
	background-size:100% 100%; */
	
	border:#f00 solid 1px;
	-moz-border-radius-topleft: 15px; 
	-webkit-border-top-left-radius: 15px;
	-khtml-border-top-left-radius: 15px;
	border-top-left-radius: 15px;


	-moz-border-radius-topright: 15px; 
	-webkit-border-top-right-radius: 15px; 
	-khtml-border-top-right-radius: 15px; 
	border-top-right-radius: 15px; 

	-moz-border-radius-bottomleft: 15px; 
	-webkit-border-bottom-left-radius: 15px; 
	-khtml-border-bottom-left-radius: 15px;
	border-bottom-left-radius: 15px; 

	-moz-border-radius-bottomright: 15px; 
	-webkit-border-bottom-right-radius: 15px; 
	-khtml-border-bottom-right-radius: 15px; 
	border-bottom-right-radius: 15px;
	
}

#reader-comment{
	margin:0 auto;
	border:#000 solid 1px;
}

#reader-comment .message{
	margin:15px auto 5px;
	text-align:center;
	font-size:140%;
	line-height:30px;
}

#reader-comment input, #reader-comment textarea{
	width:98%;
	border:2px solid #777;
}

#reader-comment input{
	height:2em;
}

#reader-comment textarea{
	height:10em;
}

#reader-comment table{
	margin:5px auto;
	padding:10px;
}

#reader-comment .td-input-left{
	width:10%;
	text-align:left;
}

#reader-comment .comment-save{
	cursor:pointer;
}

/* Image Zoom */
.img-zoom {
    width: 310px;
	left:300px;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
}
 
.transition {
	/* margin-left:200px; */
	left:300px;
	
    -webkit-transform: scale(1.5); 
    -moz-transform: scale(1.5);
    -o-transform: scale(1.5);
    transform: scale(1.5);
	border:#999 solid 3px;
}

/* Left Bar Panel*/
.panel11{width:200px;height:330px;border:#fff solid 10px;margin-bottom:5px;clear:both;} 
.panel{width:200px;height:auto;border:#fff solid 10px;margin-bottom:5px;clear:both;} 

/* CSS3 Column Divider*/
#columnContainer{
	-webkit-column-count:2;
	-moz-column-count:2;
	-column-count:2;
	line-height:18px;
}

.panel-photo-1{font-size:70%;color:#fff;background-color:#000;text-align: justify;text-justify: inter-word;}